Ubuntu

Comment 8 for bug 334101

Luke Plant [2009-03-06 0:53 -0000]:
> While I don't have the problems I had with Bryce's packages, I still
> don't have accelerated video i,e, I'm just where I was with the most
> recent Jaunty packages.

Might that be because our kernel doesn't yet have the DRI bits for
those chips?